Loading...
Searching...
No Matches
DcmQueryRetrieveConfigHostEntry Struct Reference

this class describes configuration settings for one symbolic host or vendor More...

## Public Attributes

const char * | SymbolicName
| symbolic name of host
int | noOfPeers
| number of peer entries
DcmQueryRetrieveConfigPeer * | Peers
| array of peer entries describing remote SCP peers

## Detailed Description

this class describes configuration settings for one symbolic host or vendor

## Member Data Documentation

## noOfPeers

int DcmQueryRetrieveConfigHostEntry::noOfPeers

number of peer entries

## Peers

DcmQueryRetrieveConfigPeer* DcmQueryRetrieveConfigHostEntry::Peers

array of peer entries describing remote SCP peers

## SymbolicName

const char* DcmQueryRetrieveConfigHostEntry::SymbolicName

symbolic name of host

The documentation for this struct was generated from the following file:

- dcmqrdb/include/dcmtk/dcmqrdb/dcmqrcnf.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0